/*
 Theme Name:   Aadya Child
 Description:  aadya Child Theme
 Template:     aadya
*/


@import url("../aadya/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.site-header {
	height:250px;
}
.site-title a  {
	color:#fff;
}
.site-title h1  {
	font-weight: 700;
}


.blurb a.btn-buy {
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	margin-top: 22px;
	font-weight: bold;
	background: #874e15;
	display: inline-block;
	text-decoration: none;
	padding: 12px 28px 9px;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #51a00b;
}
.blurb a.btn-buy:hover {
	color: #fff;
	background: #744312;
	text-decoration: none;
	box-shadow: 0 0 5px #c0c2c1;
} 

#footer {
  height: 50px;
  background-color: #ddaa5d;
}

.gallery-caption {
	font-style: italic;
	font-size: 14px;
	font-size: 1.257142857rem;
	line-height: 2;
	color: #757575;
}